Name:           gnome-user-docs
Version:        3.30.1
Release:        7
Summary:        GNOME User Documentation
License:        CC-BY-3.0
URL:            http://help.gnome.org/
Source0:        https://download.gnome.org/sources/%{name}/3.30/%{name}-%{version}.tar.xz
Patch0:         001-zh_CN-msg-fix-part-index-to-disk.patch
Patch1:         002-zh_CN-msg-fix-part-file-to-mouse.patch
Patch2:         003-zh_CN-msg-fix-part-music-nautilus-net.patch
Patch3:         004-zh_CN-msg-fix-part-power-to-sharing.patch
Patch4:         005-zh_CN-msg-fix-part-shell-to-wacom.patch
Patch5:         006-zh_CN-msg-append-missing-msg.patch

BuildArch:      noarch
BuildRequires:  gettext itstool pkgconfig yelp-tools

%description
User documentation for GNOME

%prep
%autosetup -p1

%build
%configure
%make_build

%install
%make_install

%find_lang gnome-user-docs --all-name --with-gnome

%files -f gnome-user-docs.lang
%doc NEWS README COPYING

%changelog
* Sat Dec 10 2022 wanglimin<wanglimin@xfusion.com> - 3.30.1-7
- fix msg error in zh_CN.po for page files of :
- power-*,prefs-*,printing-*,privacy-*,screen-*,session-*,sharing-*
- shell-*,sound-*,status-*,tips-*,user-*,video-*,wacom-*
- append some missing msg

* Fri Dec 09 2022 wanglimin<wanglimin@xfusion.com> - 3.30.1-6
- fix msg error in zh_CN.po for page files of :
- music-*,nautilus-*,net-*

* Fri Dec 09 2022 wanglimin<wanglimin@xfusion.com> - 3.30.1-5
- fix msg error in zh_CN.po for page files of :
- files-*,gnome-*,hardware-*,help-*,keyboard-*,look-*,mouse-*

* Fri Dec 09 2022 wanglimin<wanglimin@xfusion.com> - 3.30.1-4
- fix msg error in zh_CN.po for page files of index, a11y-*,
- about-*,accounts-*,backup-*,bluetooth-*,clock-*,color-*,
- contacts-*,disk-*

* Thu Dec 08 2022 wanglimin<wanglimin@xfusion.com> - 3.30.1-3
- License compliance rectification

* Mon Nov 18 2019 liujing<liujing144@huawei.com> - 3.30.1-2
- Package init
